ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color:#FFFFFF;
	font: "Archivo Narrow",Georgia,sans-serif;
	text-transform:uppercase;
}
#f_sel_home{
  background-color:#c11f1d;
}

ul.topnav li {float: left; }

ul.topnav li a {
    display: inline-block;
	padding-right: 15px;
	height:16px;
    color: #ffffff;
    text-align: center;
    padding: 22px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

ul.topnav li a:hover {background-color: #c11f1d; color:#FFFFFF;}


ul.topnav li.icon {display: none;}

@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

/**********************MID PAGE 2*********************/
.footer-container{
  color:#FFFFFF;
  text-align:center;
}
.l-mid-3{
  text-transform:uppercase;
  width:270px;
  text-align:center; 
  margin-bottom:10px;  
}
.l-mid-3-1{
   font-size:36px;
   color: #000000;
   font-weight:bold;   
}

.l-mid-3-2{
   font-size:36px;
   color: #fb1f1f; 
   font-weight:bold;  
}
.l-mid-3-3{
   font-size:14px;
   color: #777777;
   
}

.g-c-p-2{
  height: 450px;
  background-color:#FFFFFF;
}

.f-s-1{
  width:283px;
  height:300px;
  vertical-align:top;
  margin-top:20px;
  margin-left:30px;
  display:inline-block;  
}

.c-p-1{
   position: absolute;
  
}

.img-2-cp{
   width: 220px;
   margin-top: 40px;
   margin-left: 65px;
}

.f-s-1-c-1{
   background-color: #1a3ab5;
   width:150px;
   height:150px;
   position:relative;
   color:#FFFFFF;
   border-radius: 100%;
}


.c-f-s-1{
   top:33px;
   position:relative;   
   text-align:center;
}

.txt-sub-1-1-c{
   font-size:31px;
   font-weight:bold;
   display:inline-block;
   
   
}

.txt-1-c{
   font-size:28px;
   font-weight:bold;
   
}



/*****************************************************/


/*********************MID PAGE*************************/
#g_all_content{
  font-family:Arial;
}
#mid-page-txt-1{
  position:relative;
  top:120px;
  padding-left: 45px;
}
#img-mid-page{    
  width: 88%;
  border: 4px solid #FFFFFF;
  box-shadow: 10px 10px 5px #888888;
}
#content-g-img{
  position:absolute;
  
}


#g_all_mid_content{
  max-width:1000px;
  background-image:url(../img/bg-img.jpg);
  padding-bottom:22px;
}
#f-txt-mid-1{
  color:#dc0e23;
  font-size:36px;
  font-weight:bold;
}

#f-txt-mid-2{
  color:#455768;
  font-size:24px;
}
#f-txt-mid-3{
  width:300px;
  font-size:14px;
  color:#92969a;
}

#bto-txt-mid{
  margin-top: 25px;
  background-color:#ce0815;
  color:#FFFFFF;
  width:72px;
  padding: 7px 15px 7px 15px;
  border-radius: 5px;
}


#mid-page-promo{
  height:350px;
  max-width:800px;
  margin:auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

/***************************************************/
#f_sel_home:hover{
  background-color:#999999;
}
#header{
  max-width:1000px;
  margin: auto;
  height:100px; 
  background-color:#FFFFFF;
}
#sep_space_top{
  width:62px;
  display:inline-block;
}
#line_top{
  background-color: #dc0e23;
  height:5px;
  width:100%;
}
#g_all_content{
   max-width:1000px;
   margin:auto;

}
/*********************MENU****************************/
#content_g_menu{
  background-image:url(../img/bg-menu-g.png);
  height:60px;
}


/************************************************/

/******************* RIGHT TOP***********************/
#box_1{
  width:120px;
  border:solid 1px #CCCCCC;
  height:23px;
  font-size:12px;
  color:#999999;
  padding:5px 0 0 25px;
  display:inline-block;
 
}
#box_2{
  background-color: #dc0e23;
  font-size:14px;
  color:#FFFFFF;
  width:30px;
  height:25px;
  padding:5px 0 0 15px;
  position:relative;
  top:1px;
  display:inline-block;
}
#content_r{
  display:inline-block;
}
.soc_top_h{
  width:36px;
  height:36px;  
  display:inline-block;
  text-decoration:none;
  position:relative;
  top:15px;  
}
.soc_top_h:hover{
  background-position-y: -38px;
}
#top_twiter{
 background-image: url(../img/soc_1.png);
 margin-left:30px;
}
#top_face{
 background-image: url(../img/soc_2.png);
 margin-left:3px;
}
#top_email{
 background-image: url(../img/soc_3.png);
 margin-left:3px;
}
/***********************************************/

/*****************LOGO*************************/
#g_top_logo{
   width: 46px;
   height:33px;
   text-align:center;
   margin-left:10px;
   padding-top:5px;
   display:inline-block;
   position: relative;
   top:16px;
}
#g_top_logo_3{
  font-size:12px;
  width:150px;
  display:inline-block;
}

#content_logo_1{
  max-width:540px;
  height:46px;
  display:inline-block;
  position:relative;
  top:0px;
  font-family:Arial, Helvetica, sans-serif;
}



#logo_parte_1{
   color:#dc0e23;
   font-size:27px;
   
   font-weight:bold;
   
}
#logo_parte_2{
   color:#646464;
   font-size:27px;
   
   font-weight:bold;
   
}
#img-logo{
  width:45px;
}

/***************************************************/

.g_p_img_l { 
float: left; 
margin: 6px 10px 10px 10px; 
border: solid 1px #666666; 
box-shadow: 7px 7px 5px #888888;
}
.g_p_img_r { 
float: right; 
margin: 6px 10px 10px 10px; 
border:solid 1px #666666;
box-shadow: 7px 7px 5px #888888;
}

.f_g_i_r { float: right; margin: 0px 0px 10px; text-align:center; }
.f_g_i_l { float: left; margin: 0px 0px 10px; text-align:center; }